1756514955664
16820,0.0.0
6736,0.0.0
17676,0.0.0
13834,0.0.0
4799,0.0.0
13102,0.0.0
18295,0.0.0
20024,0.0.0
22885,0.0.0
24,2.4.0
858,0.0.0
26,2.4.0
9002,0.0.0
11047,0.0.0
28,2.3.0
869,0.0.0
1835,0.0.0
16029,1.14.0
5664,2.4.0
16812,0.0.0
16770,2.4.0
4042,2.2.0
22896,0.0.0
19923,0.0.0
19079,0.0.0
1667,1.14.0
9263,0.0.0
6656,0.0.0
42,2.3.0
12361,2.4.0
796,0.0.0
10391,0.0.0
11784,0.0.0
16061,1.33.0,1.27.0
21451,0.0.0
11668,2.4.0
23691,1.33.0
3971,1.33.0
20640,0.0.0
17489,1.23.0
3013,0.0.0
6677,0.0.0
9908,0.0.0
17503,1.27.0
21500,0.0.0
7410,2.2.0
13827,1.27.0
22935,0.0.0
14501,0.0.0
3021,0.0.0
4853,2.4.0
4857,1.23.0
18297,0.0.0
23716,0.0.0
15276,1.27.0
11774,2.2.0
18332,0.0.0
11723,0.0.0
903,2.4.0
3037,2.2.0
5678,1.27.0
16857,0.0.0
8960,0.0.0
16041,1.14.0
752,0.0.0
22854,0.0.0
6658,0.0.0
15181,0.0.0
11732,0.0.0
19096,1.14.0
22056,0.0.0
23136,1.14.0
20714,0.0.0
21517,1.14.0
96,0.0.0
13096,0.0.0
13852,2.4.0
7399,1.14.0
4028,1.14.0
2375,0.0.0
13136,1.27.0
5697,0.0.0
16837,0.0.0
22183,0.0.0
131,0.0.0
1769,0.0.0
19965,0.0.0
187,1.14.0
22246,2.2.0
15311,0.0.0
22932,1.14.0
22247,2.2.0
22245,2.2.0
5764,0.0.0
23711,0.0.0
4943,0.0.0
9747,0.0.0
15335,1.33.0
22258,0.0.0
937,0.0.0
5717,0.0.0
5821,2.2.0
4905,2.4.0
20699,0.0.0
1540,0.0.0
8472,2.0.0,1.33.0
1792,0.0.0
2400,0.0.0
4868,0.0.0
13164,0.0.0
6711,0.0.0
6832,1.33.0,1.27.0
23685,0.0.0
10546,0.0.0
101,0.0.0
11157,0.0.0
6787,1.27.0
14613,0.0.0
17622,1.27.0
15310,2.4.0
13161,0.0.0
17620,1.27.0
10446,2.0.0,1.33.0
13937,0.0.0
3137,0.0.0
7512,0.0.0
19129,0.0.0
14633,1.27.0
129,0.0.0
23790,2.4.0
4140,0.0.0
2184,0.0.0
1014,1.27.0
3810,1.33.0,1.27.0
5822,2.4.0
4820,2.2.0
942,0.0.0
3110,1.27.0
969,0.0.0
4921,0.0.0
7172,0.0.0
16866,0.0.0
10481,0.0.0
159,0.0.0
11106,0.0.0
10346,0.0.0
2329,1.23.0
5851,1.27.0
14601,0.0.0
8315,1.14.0
7942,0.0.0
17667,0.0.0
16923,2.1.0
9655,0.0.0
16919,2.0.0
21522,0.0.0
14724,0.0.0
17774,0.0.0
16258,0.0.0
8382,0.0.0
21594,1.27.0
20079,0.0.0
3291,0.0.0
20932,0.0.0
15473,0.0.0
20087,1.14.0
8398,1.33.0,1.27.0
17689,2.4.0
2622,0.0.0
9830,1.14.0
13958,0.0.0
23083,0.0.0
20097,1.23.0
22356,1.27.0
210,1.14.0
9842,2.2.0
21582,0.0.0
217,0.0.0
7547,2.4.0
16365,0.0.0
1873,1.27.0
22316,0.0.0
5834,2.0.0,1.33.0
16243,0.0.0
11839,0.0.0
11900,0.0.0
1264,0.0.0
226,0.0.0
13981,2.4.0
5857,0.0.0
21643,2.4.0
22331,0.0.0
7566,1.27.0
4989,2.4.0
2490,2.4.0
9739,0.0.0
17771,0.0.0
1060,0.0.0
11961,0.0.0
18030,1.23.0
23114,0.0.0
7625,0.0.0
19362,0.0.0
13315,1.14.0
9751,2.4.0
14782,0.0.0
3100,0.0.0
9417,0.0.0
17835,0.0.0
19371,1.14.0
20941,0.0.0
14011,0.0.0
23164,2.2.0
20998,0.0.0
23165,2.2.0
14796,2.4.0
9124,2.4.0
5927,1.14.0
10588,2.2.0
1090,2.2.0
6894,2.4.0
19543,2.4.0
22964,0.0.0
9850,2.4.0
4209,2.0.0,1.33.0,1.27.0
3261,0.0.0
23845,0.0.0
20916,2.3.0
5040,2.2.0
1851,2.0.0,1.33.0
14668,0.0.0
15464,1.27.0
15459,1.27.0
11857,1.33.0
15465,1.27.0
15462,1.27.0
16301,2.4.0
1854,0.0.0
23107,0.0.0
1852,2.2.0
16387,0.0.0
20203,1.14.0
6027,0.0.0
2582,0.0.0
400,0.0.0
6998,0.0.0
19403,2.2.0
19411,1.14.0
22210,1.27.0
11322,0.0.0
17840,0.0.0
21686,2.4.0
3324,1.23.0
6971,0.0.0
9227,2.3.0
12668,1.14.0
5977,1.33.0
1953,2.2.0
2594,1.14.0
2566,0.0.0
5980,1.33.0
1153,0.0.0
359,1.14.0
21685,2.4.0
14099,0.0.0
14755,0.0.0
23179,1.14.0
9237,0.0.0
12684,0.0.0
8197,1.27.0
9203,1.27.0
19395,2.4.0
15560,1.14.0
19853,0.0.0
4366,0.0.0
7759,1.27.0
21032,1.27.0
16395,1.27.0
20987,1.27.0
1273,0.0.0
5006,1.14.0
23820,0.0.0
16400,0.0.0
3456,1.14.0
11324,0.0.0
4819,0.0.0
13835,2.4.0
2508,0.0.0
2316,2.2.0
8530,2.4.0
14141,0.0.0
10,0.0.0
21010,0.0.0
9885,1.27.0
7702,0.0.0
421,1.27.0
14752,0.0.0
3424,0.0.0
9952,0.0.0
3438,0.0.0
10652,0.0.0
3537,0.0.0
2674,2.3.0
480,0.0.0
607,0.0.0
2662,2.2.0
10039,2.2.0
23275,0.0.0
530,2.4.0
10709,0.0.0
10753,1.27.0
14896,0.0.0
21832,0.0.0
2676,2.3.0
5266,0.0.0
20262,0.0.0
24115,0.0.0
8121,0.0.0
14172,0.0.0
22633,0.0.0
22636,0.0.0
17137,1.27.0
7769,1.14.0
3947,0.0.0
21114,0.0.0
15618,0.0.0
18091,2.4.0
23249,2.2.0
18087,2.4.0
18699,0.0.0
23997,2.4.0
10672,0.0.0
22599,2.3.0
21762,1.23.0
456,1.33.0
9346,0.0.0
14879,1.27.0
23217,0.0.0
1306,0.0.0
2006,2.4.0
4404,0.0.0
12807,2.4.0
17111,1.14.0
5420,0.0.0
9356,0.0.0
9353,0.0.0
12727,1.14.0
475,0.0.0
2011,0.0.0
2664,1.14.0
2060,1.14.0
23971,0.0.0
12731,2.2.0
2020,0.0.0
24027,0.0.0
23278,1.27.0
12041,0.0.0
18029,0.0.0
10619,2.2.0
2032,0.0.0
24041,1.14.0
17181,0.0.0
12796,0.0.0
2048,2.4.0
7790,0.0.0
12052,0.0.0
12058,1.14.0
19381,1.33.0,1.27.0
2699,0.0.0
2059,0.0.0
5234,0.0.0
3532,0.0.0
23144,2.2.0
14871,0.0.0
23224,2.4.0
23318,0.0.0
20299,0.0.0
21647,2.4.0
8726,0.0.0
22578,1.27.0
22573,1.27.0
10843,0.0.0
22585,1.27.0
3746,0.0.0
16529,0.0.0
6389,1.14.0
14934,0.0.0
21887,0.0.0
22381,2.4.0
20365,1.14.0
21149,0.0.0
12184,0.0.0
22548,1.27.0
15724,0.0.0
21900,2.4.0
11483,0.0.0
9422,0.0.0
7879,2.0.0,1.33.0
12836,1.27.0
18052,0.0.0
560,0.0.0
21127,0.0.0
22566,0.0.0
10788,0.0.0
5372,1.14.0
5435,0.0.0
13497,0.0.0
18715,0.0.0
15690,0.0.0
6381,2.4.0
5381,1.14.0
15695,1.27.0
18677,0.0.0
1445,0.0.0
14965,2.4.0
14966,2.3.0
609,1.23.0
11467,0.0.0
11469,0.0.0
16512,0.0.0
2139,2.4.0
15606,0.0.0
12182,2.2.0
19663,2.4.0
2798,1.23.0
20407,1.27.0
19616,0.0.0
9460,1.14.0
4555,1.33.0,1.27.0
10008,0.0.0
3759,2.4.0
12153,2.2.0
13582,0.0.0
17239,1.23.0
13532,0.0.0
22639,2.4.0
6410,0.0.0
10100,0.0.0
22563,1.27.0
20373,1.14.0
1422,0.0.0
20334,0.0.0
10781,1.14.0
13541,2.3.0
10118,0.0.0
4535,0.0.0
9440,0.0.0
1039,2.4.0
22658,1.14.0
5514,0.0.0
12336,2.2.0
676,0.0.0
12930,0.0.0
10166,2.2.0
3933,0.0.0
8776,0.0.0
16755,0.0.0
18838,1.27.0
16571,0.0.0
12938,2.4.0
11520,0.0.0
15035,1.27.0
9795,0.0.0
2192,2.4.0
14360,1.27.0
19675,0.0.0
13789,0.0.0
16943,2.4.0
18128,0.0.0
21189,1.14.0
2815,1.14.0
11616,2.2.0
22002,0.0.0
18752,1.27.0
22006,0.0.0
23422,1.27.0
18755,1.27.0
14290,0.0.0
18751,1.27.0
23014,0.0.0
3730,0.0.0
7884,0.0.0
3773,1.14.0
10159,0.0.0
5489,1.14.0
24189,0.0.0
11162,0.0.0
15019,0.0.0
8769,2.2.0
9483,0.0.0
12212,2.0.0,1.33.0,1.27.0
3854,0.0.0
6533,2.2.0
3787,0.0.0
23505,0.0.0
20514,0.0.0
6539,1.27.0
17324,0.0.0
24206,0.0.0
6537,1.27.0
7965,0.0.0
5518,0.0.0
18134,0.0.0
20546,0.0.0
11491,2.2.0
22000,1.27.0
4664,1.33.0
11489,2.2.0
11490,2.2.0
15100,0.0.0
13587,2.4.0
22053,0.0.0
22690,1.23.0
20431,0.0.0
15060,0.0.0
3082,1.27.0
16602,1.33.0
19699,0.0.0
9521,0.0.0
22018,0.0.0
12286,0.0.0
668,1.14.0
16655,2.3.0
10944,1.14.0
15097,0.0.0
17981,2.4.0
15905,2.4.0
7326,1.27.0
16707,0.0.0
19913,0.0.0
1651,2.4.0
16851,0.0.0
15907,2.4.0
18982,1.23.0
16713,1.23.0
13738,0.0.0
21334,1.14.0
18211,0.0.0
24298,2.4.0
18913,0.0.0
18264,1.27.0
8067,0.0.0
20593,1.27.0
22078,1.27.0
708,0.0.0
23259,0.0.0
5563,0.0.0
19732,1.14.0
17147,0.0.0
801,1.27.0
6559,1.33.0,1.27.0
6517,2.2.0
23552,0.0.0
2911,0.0.0
2910,0.0.0
19691,0.0.0
7303,1.33.0,1.27.0
9350,2.4.0
2252,0.0.0
5609,0.0.0
9698,2.2.0
13857,0.0.0
10967,0.0.0
19739,0.0.0
21392,2.2.0
11638,0.0.0
11639,0.0.0
8056,0.0.0
23977,1.27.0
9584,0.0.0
18960,0.0.0
21354,0.0.0
18251,1.27.0
2304,2.2.0
16709,0.0.0
18964,0.0.0
21247,2.3.0
13780,0.0.0
16766,0.0.0
11008,0.0.0
18262,0.0.0
5519,1.27.0
13798,2.0.0,1.33.0,1.27.0
22100,0.0.0
17409,2.3.0
21244,2.4.0
7284,0.0.0
19730,1.14.0
12196,0.0.0
23555,2.4.0
2235,2.2.0
7295,0.0.0
2236,2.2.0
2240,2.2.0
17302,1.23.0
13752,0.0.0
15144,0.0.0
10987,0.0.0
12339,1.14.0
4791,2.4.0
6482,2.2.0
16739,0.0.0
6485,2.2.0
3783,0.0.0
8842,0.0.0
7310,2.4.0
